<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Gang](./bitburner.gang.md) &gt; [canRecruitMember](./bitburner.gang.canrecruitmember.md)

## Gang.canRecruitMember() method

Check if you can recruit a new gang member.

**Signature:**

```typescript
canRecruitMember(): boolean;
```
**Returns:**

boolean

True if a member can currently be recruited, false otherwise.

## Remarks

RAM cost: 1 GB

Returns a boolean indicating whether a member can currently be recruited.

Once you have successfully created a gang by using the function [createGang](./bitburner.gang.creategang.md)<!-- -->, you can immediately recruit a small number of members to your gang. After you have recruited the founding members, to recruit another member you must increase your respect. The more members you want to recruit, the more respect you require. If your gang has the maximum number of members, then this function would return false.

